[Linux-PowerEdge] Setting up Dell OpenManage Repository via bootstrap.cgi isn't working due python exception

Stefan M. Radman smr at kmi.com
Tue Oct 21 11:42:31 CDT 2014


Dell’s own website lists RHEL 7 as a supported operating system. We have PowerEdge 720xd servers that are supposed to be certified for use with RHEL7 according to: http://linux.dell.com/files/supportmatrix/RHEL_Support_Matrix.pdf

So you should get RHEL 7 running and supported by Dell with Red Hat’s drivers.

How is it we cannot get OMSA or driver/firmware packages for this OS?

OMSA No.
Drivers from Red Hat
Firmware through Lifecycle Controller

Is there an official statement by Dell about this somewhere?

There you go:

Dell OpenManage Server Administrator
http://www.dell.com/support/contents/us/en/19/article/Product-Support/Self-support-Knowledgebase/enterprise-resource-center/Enterprise-Tools/OMSA
Dell Systems Management - OpenManage Software Support Matrix (in English)
http://ftp.dell.com/Manuals/all-products/esuprt_software/esuprt_ent_sys_mgmt/esuprt_ent_sys_mgmt_opnmng_sw/dell-opnmang-sw-v7.4_Reference%20Guide5_en-us.pdf
Page 18, Supported Dell OpenManage Systems Management Software on Linux Operating Systems
Red Hat Enterprise Linux 6.5 (64-bit)

It does not explicitly mention RHEL7 so it’s not supported.

Stefan


On Oct 21, 2014, at 7:16 PM, Markus Iturriaga Woelfel <miturria at eecs.utk.edu> wrote:

Dell’s own website lists RHEL 7 as a supported operating system. We have PowerEdge 720xd servers that are supposed to be certified for use with RHEL7 according to: http://linux.dell.com/files/supportmatrix/RHEL_Support_Matrix.pdf

How is it we cannot get OMSA or driver/firmware packages for this OS?

Is there an official statement by Dell about this somewhere?

Thanks,

Markus
On Oct 21, 2014, at 1:20 AM, Rathish_Das at DELL.com<mailto:Rathish_Das at DELL.com> wrote:


Dell - Internal Use - Confidential

Hi Johannes,
>From your debug message(http://linux.dell.com/repo/hardware/latest/mirrors.cgi/osname=el7&basearch=x86_64&native=1&getrpm=dell-omsa-repository) it looks like you are running the YUM repository in
CentOS 7.  In the latest repo we are not supporting Rhel 7 or corresponding CentOS 7 and bootstrap fails for these unsupported OSes. For supported OS information please  refer tohttp://linux.dell.com/repo/hardware/omsa.html#Supported_Operating_Systems

Thanks,
Rathish


Markus A. Iturriaga Woelfel, IT Administrator
Department of Electrical Engineering and Computer Science
University of Tennessee
Min H. Kao Building, Suite 424 / 1520 Middle Drive
Knoxville, TN 37996-2250
miturria at eecs.utk.edu<mailto:miturria at eecs.utk.edu> / (865) 974-3837
http://twitter.com/UTKEECSIT







_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge



More information about the Linux-PowerEdge mailing list